Subject: cerca del mar - María Antonieta
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 03 Mar 2007 19:13:10 -0000

La híjisima saca el vestuario de época y nos explica la historia de
una pija en la edad media. A diferencia de Lost In Translation, en la
cual sin ahondar se atisbaba una profundidad en los personajes, aquí
un par de pedradas en el lago nos dejan ver que no hay nada más que
superficialidad. Pese a la destacable interpretación de Kirsten Dunst
(destacable por venir de la insulsísima Mary-Jane de Spider-Man), los
niveles de producción y alguna que otra cosilla más, la verdad que
acabamos pidiendo la hora y que rodaran cabezas.